{
  "blue-topaz-theme@@hide-vault-name": false,
  "minimal-style@@active-line-on": true,
  "things-style@@default-font-color": false,
  "things-style@@accent-h": 215,
  "things-style@@cursor": "default",
  "blue-topaz-theme@@plain-file-title": false
}